## nanoAsyncIE.awk -v DISPLAY_WIDTH=n
#
var DISPLAY_WIDTH = 35
var USB = "nano"
BEGIN {
	SERVER = "//prince6/share/" USB "/"
	CLIENT = "//princess7/share/" USB "/"

	print "\e[92m# copy コマンドで差分コピーする\e[m"
	set("DISPLAY_WIDTH="DISPLAY_WIDTH)
	print "\e[92m# インポート(async io)\e[m"
	copy(SERVER, CLIENT, "pro")
	print "\e[92m# エクスポート(async io)\e[m"
	copy(CLIENT, SERVER, "pro")
	clean(SERVER, "clean")
	clean(CLIENT, "clean")
	print ""
}